program ncmp;

uses
  testlib, SysUtils;

var
  j, p, n: longint;

begin
  j := ans.readlongint;
  p := ouf.readlongint;

  if j <> p then
    quit(_wa, 'expected: ' + inttostr(j) + ', found: ' + inttostr(p));
  quit(_ok, inttostr(j));
end.
